Subject: AIW Membership Drive

From: "Charles H. Brotman 919-254-7204" <[email-masked]>
Date: Thu, 16 Jun 94 09:59:17 EDT

Hi everyone,

AIW 5 is rapidly approaching. As we promised, AIW 5 will be run "by
the rules" with regard to AIW Membership. The following list shows those
companies who are currently AIW Members.

     Adv. Computer Comm.
     Attachmate
     Cisco Systems
     CrossComm Corp.
     Data Connection
     Harris-Adacom
     Hewlett Packard
     Hypercom
     IBM Corporation
     McData Corporation
     Memorex-Telex Corp.
     Netlink, Inc.
     Northern Telecom
     OpenConnect Systems
     Proteon Corp.
     RADLINX Ltd.
     Robin Callender
     Routerware
     Sync Research
     SynOptics Communications

The rest of you (or your companies) have not yet signed and
returned AIW Membership Agreements.

If you wish to participate by sumbitting ideas or designs, or
in the decision making process of the AIW, you must become a member.

There have some questions about membership.  I hope the following
will make things clear(er).

Q1: Why should I (or my company) become a member?
A1: There are several reasons:
      1) As a member you are afforded intellectual property
         law protection regarding other members' submissions.
      2) As a member you may participate in the decision making
         processes of the AIW.
      3) As a member you may make technical submissions to the AIW.
      4) As a member you may request the formation of a
         Birds-of-a-Feather group.
      5) and best of all, as a member you get to wear a special
         name tag at AIW meetings!!!!

Q2: Do I, as an individual, need to become a member?
A2: If you attend the AIW as a representitive of a company which
    is an AIW member, you are covered by the company's membership.
    If you are attending on your own behalf, and you are not yet a
    member, you should consider becoming a member.

Q3: How do I become a member of the AIW.
A3: It's not hard. All you need to do is request a signature copy
    of the AIW Membership Agreement for yourself or your company,
    get it signed, and return it.

    You can request signature copies from Tresa Schermerhorn
    ([email-masked], phone (919) 254-7857).
    Please include your full name, company name, phone number, and
    mailing address. If the signature copies of the agreement need to
    go to someone besides you, please include that person's name,
    phone number and mailing address, as well.

Q4: How much does membership cost?
A4: There is no fee associated with becoming an AIW Member.

If you already have a membership agreement, but have not returned
it, now is the time to get it signed and send it in.  If you have
not yet requested one, now is the time to do that.

I look forward to seeing you at AIW 5.

Regards,
Chuck Brotman